# Generated by Django 3.0.8 on 2020-09-06 19:44

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('cap_report', '0002_auto_20200905_0820'),
    ]

    operations = [
        migrations.DeleteModel(
            name='ImageUpload',
        ),
    ]
